<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/id_ll_item"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="16dp"
    android:layout_marginTop="10dp"
    android:layout_marginRight="16dp"
    android:background="@drawable/shape_ffffff_r10"
    android:orientation="horizontal">

    <RelativeLayout
        android:id="@+id/id_rl_bg"
        android:layout_width="110dp"
        android:layout_height="wrap_content"
        android:padding="10dp">

        <com.zxhl.cms.widget.RecycleImageView
            android:id="@+id/id_img_cards"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/img_daijinquan" />

        <TextView
            android:id="@+id/id_goods_icon"
            android:layout_width="12dp"
            android:layout_height="12dp"
            android:layout_margin="8dp"
            android:background="@drawable/shape_edd49d_r"
            android:gravity="center"
            android:includeFontPadding="false"
            android:text="¥"
            android:textColor="#D93442"
            android:textSize="10sp" />

        <TextView
            android:id="@+id/id_tv_cagte_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="8dp"
            android:layout_toRightOf="@+id/id_goods_icon"
            android:ellipsize="end"
            android:includeFontPadding="false"
            android:lines="1"
            android:maxWidth="34dp"
            android:text="话费券"
            android:textColor="@color/white"
            android:textSize="10sp" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignBottom="@+id/id_img_cards"
            android:layout_alignParentRight="true"
            android:layout_marginRight="30dp"
            android:layout_marginBottom="8dp"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/id_goods_yuan_jia"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="0"
                android:textColor="@color/white"
                android:textSize="16sp"
                android:textStyle="bold" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="元"
                android:textColor="@color/white"
                android:textSize="10sp"
                android:textStyle="bold" />
        </LinearLayout>

    </RelativeLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:orientation="vertical">

        <TextView
            android:id="@+id/id_tv_cards_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="9dp"
            android:includeFontPadding="false"
            android:text=""
            android:textColor="@color/color_333333"
            android:textSize="16sp" />

        <TextView
            android:id="@+id/id_tv_card_discount"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="4dp"
            android:layout_marginBottom="8dp"
            android:background="@drawable/shape_edd49d_r4"
            android:includeFontPadding="false"
            android:paddingLeft="6dp"
            android:paddingTop="2dp"
            android:paddingRight="6dp"
            android:paddingBottom="2dp"
            android:text="会员专享7.6折"
            android:textColor="#A85C00"
            android:textSize="12sp"
            android:visibility="invisible" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="4dp"
                android:includeFontPadding="false"
                android:text="¥"
                android:textColor="#D53C32"
                android:textSize="12sp"
                android:textStyle="bold"
                android:visibility="gone" />

            <TextView
                android:id="@+id/id_tv_card_price"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:includeFontPadding="false"
                android:text="0.0"
                android:textColor="#D53C32"
                android:textSize="18sp"
                android:textStyle="bold"
                android:visibility="gone" />

            <TextView
                android:id="@+id/id_tv_guanfang_price"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:includeFontPadding="false"
                android:text="官方价 ¥5元"
                android:textColor="@color/color_999999"
                android:textSize="15sp" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>
